lua-path

File system path manipulation library

Versions

0.2.1-18 years ago16 downloads
0.2.0-18 years ago14 downloads
0.1.1-18 years ago14 downloads
0.1.0-18 years ago14 downloads

Dependencies

lua >= 5.1, < 5.3

Dependency for

ftp, kong, lluv-pegasus, LuaCov-coveralls, lubs, ufy, wowcig

Labels